html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
border: 0;
font-family: inherit;
font-size: 100%;
font-style: inherit;
font-weight: inherit;
margin: 0;
outline: 0;
padding: 0;
vertical-align: baseline;
}

html {
font-size: 62.5%;
/* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
overflow-y: scroll;
/* Keeps page centered in all browsers regardless of content height */
-webkit-text-size-adjust: 100%;
/* Prevents iOS text size adjust after orientation change, without disabling user zoom */
-ms-text-size-adjust: 100%;
/* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

*,
*:before,
*:after {
/* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
-webkit-box-sizing: border-box;
/* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
-moz-box-sizing: border-box;
/* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
box-sizing: border-box;
}

body {
background: #fff;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
display: block;
}

ins { 
background: #ffffff !important;
}

ol, ul {
list-style: none;
}

table {
/* tables still need 'cellspacing="0"' in the markup */
border-collapse: separate;
border-spacing: 0;
}

caption, th, td {
font-weight: normal;
text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}

blockquote, q {
quotes: """";
}

a:focus {
outline: thin dotted;
}

a:hover,
a:active {
outline: 0;
}

a img {
border: 0;
}

/*--------------------------------------------------------------
# Responsive Grid
--------------------------------------------------------------*/
.container {
margin: 0 20px;
}

.column {
margin-bottom: 1em;
}

.site-content {
background-color: #fff;
padding-top: 2em;
}

@media (min-width: 1024px) {
.column {
float: left;
margin-bottom: 0;
padding: 0 15px;
}

.column.full {
width: 100%;
}

.column.five-sixths {
width: 83.4%;
}

.column.four-fifths {
width: 80%;
}

.column.three-fourths {
width: 75%;
}

.column.two-thirds {
width: 66.7%;
}

.column.half {
width: 50%;
}

.column.third {
width: 33.3%;
}

.column.fourth {
width: 25%;
}

.column.fifth {
width: 20%;
}

.column.sixth {
width: 16.6%;
}

.column.flow-opposite {
float: right;
}

.column.centered {
float: none !important;
margin-left: 15%;
width: 70%;
}
}

@media (min-width: 1090px) {
.container {
margin: 0 auto;
width: 1050px;
}
}

@media (min-width: 1024px) {
.site-content {
margin-left: -15px;
margin-right: -50px;
overflow: hidden;
}
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
color: #444444;
font-family: Tahoma, sans-serif;
font-size: 16px;
line-height: 1.8;
text-rendering: optimizeLegibility;
-ms-word-wrap: break-word;
word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6 {
font-family: Tahoma, sans-serif;
font-weight: 700;
margin-top: 20px;
margin-bottom: 10px;
}


h1 {
font-size: 34px;
color: #444444;
}

h2 {
font-size: 26px;
color: #6297BC;
}

h3 {
font-size: 22px;
color: #6297BC;
}

h4 {
font-size: 16px;
color: #444444;
}

h5 {
font-size: 14px;
}

h6 {
font-size: 12px;
}

p {
margin-bottom: 1.5em;
}

b, strong {
font-weight: bold;
}

dfn, cite, em, i {
font-style: italic;
}

blockquote {
border-left: 5px solid #f2f2f2;
margin-bottom: 20px;
padding: 10px 20px;
}

address {
font-style: italic;
margin-bottom: 1.5em;
}

pre {
background: #eee;
font-family: "Courier 10 Pitch", Courier, monospace;
font-size: 15px;
line-height: 1.6;
margin-bottom: 1.6em;
max-width: 100%;
overflow: auto;
padding: 1.6em;
}

kbd, tt, var {
background: #eee;
color: #222;
font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
padding: 0;
white-space: normal;
}

code {
background: #f4f4f4;
border: 1px solid #ddd;
border-left: 3px solid #2b2b2b;
color: #666;
page-break-inside: avoid;
font-family: monospace;
font-size: 15px;
line-height: 1.6;
margin-bottom: 1.6em;
max-width: 100%;
overflow: auto;
padding: 1em 1.5em;
display: block;
word-wrap: break-word;
}

abbr, acronym {
border-bottom: 1px dotted #666;
cursor: help;
}

mark, ins {
background: #fff9c0;
text-decoration: none;
}

sup,
sub {
font-size: 75%;
height: 0;
line-height: 0;
position: relative;
vertical-align: baseline;
}

sup {
bottom: 1ex;
}

sub {
top: .5ex;
}

small {
font-size: 75%;
}

big {
font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
hr {
background-color: #e5e5e5;
border: 0;
height: 1px;
margin-bottom: 1.5em;
}

img {
height: auto;
/* Make sure images are scaled correctly. */
max-width: 100%;
/* Adhere to container width. */
}

ul, ol {
margin: 0 0 1.5em 3em;
}

ul {
list-style: disc;
}

ol {
list-style: decimal;
}

li>ul,
li>ol {
margin-bottom: 0;
margin-left: 1.5em;
}

dt {
font-weight: bold;
color: #0a0700;
}

dd {
margin-bottom: 1.5em;
}

figure {
margin: 0;
}

table {
border-collapse: collapse;
border-spacing: 0;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
line-height: 2;
margin-bottom: 40px;
width: 100%;
}

table th {
font-weight: bold;
padding: 10px 10px 10px 0;
text-align: left;
}

table td {
padding: 10px 10px 10px 0;
}

table tr {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input,
select,
textarea {
font-size: 100%;
/* Corrects font size not being inherited in all browsers */
margin: 0;
/* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
vertical-align: baseline;
/* Improves appearance and consistency in all browsers */
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
border: 1px solid #000000;
background: #000000;
color: #ffffff;
border-radius: 0;
cursor: pointer;
/* Improves usability and consistency of cursor style between image-type 'input' and others */
-webkit-appearance: button;
/* Corrects inability to style clickable 'input' types in iOS */
padding: 3px 13px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
opacity: 0.6;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

input[type="checkbox"],
input[type="radio"] {
padding: 0;
/* Addresses excess padding in IE8/9 */
}

input[type="search"] {
-webkit-appearance: textfield;
/* Addresses appearance set to searchfield in S5, Chrome */
-webkit-box-sizing: content-box;
/* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
-moz-box-sizing: content-box;
box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
/* Corrects inner padding displayed oddly in S5, Chrome on OSX */
-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
/* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
border: 0;
padding: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
border: 1px solid #ccc;
border-radius: 0;
color: #666;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
color: #111;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
padding: 3px;
}

textarea {
overflow: auto;
/* Removes default vertical scrollbar in IE6/7/8/9 */
padding-left: 3px;
vertical-align: top;
/* Improves readability and alignment in all browsers */
width: 98%;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.site-header {
background-color: #ffffff;
margin-bottom: 2em;
text-align: center;
}

.header-image {
margin: 0 0 1em;
}

.header-image img {
width: auto;
}

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
color: #000000;
text-decoration: underline;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

a:visited {
color: #000000;
}

a:hover,
a:focus,
a:active {
color: #444444;
text-decoration: none;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

/*--------------------------------------------------------------
## Logo and Title
--------------------------------------------------------------*/
.site-branding {
margin-bottom: 1em;
text-align: center;
}

.site-title {
font-size: 44px;
line-height: 1;
margin-top: 25px;
margin-bottom: 0;
font-weight: 300;
}

.site-title a {
text-decoration: none;
font-size: 44px;
}

.site-description {
font-family: Tahoma, sans-serif;
font-size: 14px;
font-style: italic;
font-weight: 300;
margin-top: 0;
margin-bottom: 0;
padding-top: 8px;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.menu {
display: table;
margin: 0 auto;
}

#site-navigation {
background-color: #ffffff;
}

#site-navigation a,
#site-navigation .menu-toggle {
color: #000000;
font-size: 12px;
text-decoration: none;
}

#site-navigation a:hover,
#site-navigation button.menu-toggle a:hover {
color: #000000;
}

.main-navigation {
font-family: Tahoma, sans-serif;
font-size: 14px;
padding: 0;
}

.menu-wrap {
border: 0;
}

.main-navigation ul {
list-style: none;
margin: 0 auto;
}

.main-navigation li {
display: inline;
float: left;
margin: 0 1em;
position: relative;
}

.main-navigation li.menu-item-has-children:after {
content: '\f107';
color: #646265;
font-family: 'FontAwesome';
font-size: 12px;
}

.main-navigation ul ul {
background-color: #ffffff;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
float: left;
left: -1em;
padding: 0.5em 1em;
position: absolute;
top: 1.5em;
z-index: 99999;
visibility: hidden;
opacity: 0;
text-align: left;
text-transform: capitalize;
transition: visibility 0s linear 0.5s, opacity 0.5s linear;
}

.main-navigation ul ul li {
margin: 0;
width: 230px;
}

.main-navigation ul li:hover>ul {
visibility: visible;
opacity: 1;
transition-delay: 0s;
}

.main-navigation ul ul ul {
left: 230px;
top: -1em;
}

.main-navigation .current-menu-item {
font-weight: bold !important;
}

.main-navigation .current-menu-item ul {
font-weight: normal;
}

/*
 * Hamburger Menu
 */
.hamburger {
padding: 15px 15px;
display: inline-block;
cursor: pointer;
transition-property: opacity, filter;
transition-duration: 0.15s;
transition-timing-function: linear;
font: inherit;
color: inherit;
text-transform: none;
background-color: transparent;
border: 0;
margin: 0;
overflow: visible;
}

.hamburger:hover {
opacity: 0.7;
}

.hamburger.is-active:hover {
opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
background-color: #000;
}

.hamburger-box {
width: 40px;
height: 24px;
display: inline-block;
position: relative;
}

.hamburger-box .hamburger-inner-text {
margin-top: 30px;
}

.hamburger-inner {
display: block;
top: 50%;
margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
width: 40px;
height: 4px;
background-color: #000;
border-radius: 4px;
position: absolute;
transition-property: transform;
transition-duration: 0.15s;
transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
content: "";
display: block;
}

.hamburger-inner::before {
top: -10px;
}

.hamburger-inner::after {
bottom: -10px;
}

.hamburger--spin .hamburger-inner {
transition-duration: 0.22s;
transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin .hamburger-inner::before {
transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}

.hamburger--spin .hamburger-inner::after {
transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin.is-active .hamburger-inner {
transform: rotate(225deg);
transition-delay: 0.12s;
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--spin.is-active .hamburger-inner::before {
top: 0;
opacity: 0;
transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}

.hamburger--spin.is-active .hamburger-inner::after {
bottom: 0;
transform: rotate(-90deg);
transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}

/* Small menu */
.menu-toggle {
display: none;
}

/* Paging Navigation */
.pagination {
clear: both;
padding: 50px 15px;
overflow: hidden;
text-align: center;
}

.pagination a {
padding: 5px 10px;
margin-right: 5px;
background: #ccc;
color: #fff;
text-decoration: blink;
}

.pagination a:hover, .pagination .current {
padding: 5px 10px;
margin-right: 5px;
background: #000000;
color: #fff;
}

.site-main .comment-navigation,
.site-main .paging-navigation,
.site-main .post-navigation {
margin: 0;
overflow: hidden;
}

.paging-navigation {
padding: 0 15px;
}

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
float: left;
width: 50%;
padding-bottom: 2.5em;
}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
float: right;
text-align: right;
width: 50%;
}

@media screen and (max-width: 1023px) {

.menu-toggle,
.main-navigation.toggled .nav-menu {
display: block;
}

button.menu-toggle {
background: none;
border: 0;
box-shadow: none;
font-size: 14px;
margin: 0 auto;
outline-style: none;
text-shadow: none;
position: absolute;
top: 15px;
right: 5px;
}

.main-navigation {
display: block;
float: none;
margin: 0 auto;
padding-top: 15px;
}

.main-navigation a {
display: block;
padding: 0.5em 0;
text-decoration: none;
border-bottom: 1px solid;
border-color: #dadada;
padding: 10px;
}

.main-navigation a:hover{
text-decoration: underline !important;
}

.main-navigation ul {
display: none;
}

.main-navigation li {
float: none;
margin: 0;
position: relative;
padding: 0;
text-align: left;
}

.main-navigation li:last-child {
border-bottom: 0;
}

.main-navigation ul li>ul {
display: block;
margin-left: 0;
}

.main-navigation ul ul {
border-left: 0;
box-shadow: none;
display: block;
float: none;
left: 0;
padding: 0;
position: relative;
top: 0;
text-transform: capitalize;
visibility: visible;
opacity: 1;
z-index: 99999;
}

.main-navigation ul ul li {
border-bottom: 0;
padding: 0;
}

.main-navigation li.menu-item-has-children:after {
content: none;
}

.main-navigation ul ul ul {
left: 0;
top: 0;
}

.site-branding{
width: 70%;
text-align: left;
}

.menu-wrap {
border: 0;
}
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
clip: rect(1px, 1px, 1px, 1px);
position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
background-color: #f1f1f1;
border-radius: 3px;
box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
clip: auto !important;
color: #21759b;
display: block;
font-size: 14px;
font-weight: bold;
height: auto;
left: 5px;
line-height: normal;
padding: 15px 23px 14px;
text-decoration: none;
top: 5px;
width: auto;
z-index: 100000;
/* Above WP toolbar */
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
display: inline;
float: left;
margin: 1em 1.5em 1em 0;
}

.alignright {
display: inline;
float: right;
margin: 1em 0 1em 1.5em;
}

.aligncenter {
clear: both;
display: block;
margin: 0 auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
content: '';
display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
clear: both;
}

.clear {
*zoom: 1;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget-area {
padding: 0 15px 30px;
text-align: center;
}

.site-footer .widget-area {
border-left: 0;
text-align: left;
}

.widget {
font-weight: 300;
margin: 0 0 2em;
word-wrap: break-word;
border: 1px solid;
border-color: rgba(238, 238, 238, 0.58);
text-align: left;
padding: 13px;
}

.widget_media_image {
border: unset;
margin-bottom: 0px;
}

.sidebar-footer .widget {
margin: 1em 0 0;
}

.widget a {
color:#000;
text-decoration: underline;
font-size: 12px;
}

.widget ul {
list-style: underline;
margin-left: 0;
}

.widget-title {
background-color: #ffffff;
color: #444444;
font-family: Tahoma, sans-serif;
font-size: 12px;
font-weight: 700;
letter-spacing: 4px;
line-height: 30px;
list-style: none;
margin-top: 0;
margin-left: 0;
margin-bottom: 1.5em;
}

.widget-title a {
text-decoration: none;
}

.site-footer .widget-title {
background-color: rgba(238, 238, 238, 0.32);
color: #000000;
}

/* Make sure select elements fit in widgets */
.widget select {
max-width: 100%;
}

/* Search widget */
.widget_search .search-submit {
display: none;
}

.widget_search input[type="search"] {
width: auto;
border: unset;
}

@media screen and (min-width: 1024px) {

.page-template-layoutspage-left-sidebar-php .column,
.left-sidebar .column {
float: right !important;
}

.page-template-layoutspage-left-sidebar-php .site-footer .column,
.left-sidebar .site-footer .column {
float: left !important;
}

.page-template-layoutspage-left-sidebar-php .page-title,
.left-sidebar .page-title {
text-align: right;
}
}

@media screen and (max-width: 1023px) {

/* Widget */
.widget_search input[type="search"] {
width: 30%;
}
}

/*--------------------------------------------------------------
## Social Widgets
--------------------------------------------------------------*/

.widget-social-icons-itens {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: space-evenly;
-ms-flex-pack: space-evenly;
justify-content: space-evenly;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}

.widget-social a {
text-decoration: none;
}

.widget-social a:hover {
opacity: 0.6;
}

.widget-social span {
display: inline-block;
margin-bottom: 10px;
}

.social {
background-color: #000000;
font-family: 'FontAwesome';
font-size: 14px;
margin-left: 2px;
margin-right: 2px;
overflow: hidden;
padding: 0.5em;
}

.social:before {
color: #fff;
}

.social-feed:before {
content: '\f09e';
}

.social-email:before {
content: '\f0e0';
}

.social-linkedin:before {
content: '\f0e1';
}

.social-bloglovin:before {
content: '\f004';
}

.social-twitter:before {
content: '\f099';
}

.social-facebook:before {
content: '\f230';
}

.social-googleplus:before {
content: '\f0d5';
}

.social-pinterest:before {
content: '\f0d2';
}

.social-instagram:before {
content: '\f16d';
}

.social-flickr:before {
content: '\f16e';
}

.social-youtube:before {
content: '\f16a';
}

.social-vimeo:before {
content: '\f27d';
}

.social-dribbble:before {
content: '\f17d';
}

.social-behance:before {
content: '\f1b4';
}

.social-github:before {
content: '\f113';
}

.social-skype:before {
content: '\f17e';
}

.social-tumblr:before {
content: '\f173';
}

.social-wordpress:before {
content: '\f19a';
}

.social-soundcloud:before {
content: '\f1be';
}

.social-pk-medium:before {
content: '\f23a';
}

.social-snapchat:before {
content: '\f2ab';
}

/*--------------------------------------------------------------
## About Widget
--------------------------------------------------------------*/
.widget-image {
margin-bottom: 0.5em;
text-align: center;
}

.widget-image img {
height: auto;
max-width: 100%;
}

/*--------------------------------------------------------------
## Instagram Widget
--------------------------------------------------------------*/
ul.instagram-pics {
text-align: center;
}

.instagram-pics li {
border-top: 0 !important;
display: inline-block;
padding: 0 !important;
}

ul.instagram-pics li {
border-bottom: 0;
}

#secondary .instagram-pics li {
display: inline-block;
max-width: 50%;
max-width: calc(100%/2);
}

/*--------------------------------------------------------------
# Site Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.archive .featured-content {
display: none;
}

.sticky {}

.bypostauthor {}

.hentry {
margin: 0 0 3.5em;
}

section.error-404.not-found {
margin-bottom: 40px;
}

section.error-404.not-found .page-title {
text-transform: none;
color: #000;
font-weight: bold;
font-size: 40px;
}

/* Thumbnail */
.entry-thumbnail {
text-align: center;
padding: 1em 0;
}

.entry-thumbnail:hover {
opacity: 0.8;
}

.entry-thumbnail a {
text-decoration: none;
}

.single-post .entry-thumbnail:hover {
opacity: 1;
}

.blog .entry-thumbnail,
.single-post .entry-thumbnail,
.archive .entry-thumbnail {
padding: 1em 0 1em 0;
}

.thumb-layout {
padding: 0 !important;
}

.entry-header {
padding-bottom: 1em;
text-align: left;
}

/* Entry Title */
.entry-title {
font-family: Tahoma, sans-serif;
font-weight: 700;
font-size: 28px;
letter-spacing: 1px;
line-height: 1;
margin-top: 0;
margin-bottom: 0;
}

.entry-title a {
text-decoration: none;
}

.entry-title a:hover {
color: #000000;
}

.cat-links,
.tags-links,
.comments-link {
margin-right: 10px;
}

.cat-links a {
text-decoration: none;
}

/* Entry Content */
.entry-content {
white-space: normal;
}

.entry-content p:last-child {
margin-bottom: 0;
}

a.more-link {
position: relative;
padding-left: 5px;
}

.entry-content ul li,
.entry-content ol li,
#comments ul li,
#comments ul li {
margin-bottom: 12px;
}

.page-content,
.entry-content,
.entry-summary {
margin: 0;
}

.no-results .page-content {
margin: 1.5em 0;
padding-bottom: 1em;
}

/* Entry Meta */
.entry-meta {
font-size: 12px;
font-weight: 300;
letter-spacing: 1px;
;
}

.entry-meta a {
color: #444444 !important;
text-decoration: underline;
}

.entry-meta a:hover {
text-decoration: underline;
}

.entry-meta .comments-link:before {
content: " - ";
}

.single .byline,
.group-blog .byline {
display: inline;
}

/* Page Links */
.page-links {
clear: both;
margin: 0 0 1.5em;
word-spacing: 18px;
}

/* Entry Footer */
.entry-footer a {
color: #444444 !important;
text-decoration: underline;
}

.entry-footer a:hover {
text-decoration: underline;
}

.blog .entry-footer,
.single-post .entry-footer,
.search-results .entry-footer,
.archive .entry-footer {
padding: 2em 0;
}

.page .entry-footer {
border-bottom: 0;
}

/* Entry Navigation */
.meta-nav {
font-size: 12px;
}

.nav-links a {
text-decoration: none;
}

/* Archives Page */
.page-header {
margin-bottom: 1.5em;
}

.page-title {
line-height: 1;
margin-top: 0;
text-transform: capitalize;
}

.page-header p {
font-style: italic;
margin-bottom: 0.5em;
}

/* 404 Page */
.error-404 .widget,
.error-404 .widget-title {
text-align: left;
}

/* Home Page */
.home .page .entry-header {
display: none;
}

.home .page .recent-posts .entry-header {
display: block;
}

/* Go to top */
.smoothup {
bottom: 22px;
display: none;
position: fixed;
right: 10px;
transition: all 0.2s ease-in-out 0s;
}

a.smoothup {
text-decoration: none;
}

/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
display: none;
}

/*--------------------------------------------------------------
## Gallery
--------------------------------------------------------------*/
.single-post .format-gallery .entry-thumbnail {
display: none;
}

/*--------------------------------------------------------------
## Image
--------------------------------------------------------------*/
.single-post .format-image .entry-thumbnail {
display: none;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.bypostauthor {
display: block;
}

.comments-area {
padding-top: 30px;
}

.comments-area a {
color: #A3A3A3;
}

.comments-title {
font-size: 16px;
text-align: right;
}

.comment-reply-title {
clear: both;
text-align: left;
}

.comment-list {
list-style: none;
margin-left: 0;
padding-left: 0;
}

.comment-list li {
padding-top: 20px;
}

.comment-list a {
text-decoration: none;
}

.comment-body {
border-bottom: 1px solid #f2f2f2;
}

.comment-author img {
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
float: left;
margin-right: 18px;
}

.comment-author p {
margin: 0;
}

.comment-content {
margin-left: 69px;
}

.comment-content a {
word-wrap: break-word;
}

.comment-content p {
margin: 10px 0 0;
}

.comment-list .children {
list-style: none;
margin-left: 30px;
position: relative;
}

.comment-list .children .depth-5 {
padding-top: 20px;
}

.reply {
text-align: right;
margin-bottom: 1em;
}

.form-allowed-tags {
display: none;
}

label.author-label,
label.author-email,
label.author-url,
label.author-comment {
display: none;
}

.comment-form-author input,
.comment-form-email input,
.comment-form-url input,
.comment-form-comment textarea{
padding: 10px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.site-footer {
background-color: rgba(238, 238, 238, 0.33);
padding: 2em 0;
text-align: center;
}

.site-info {
color: #444444;
font-size: 12px;
}

.site-info a {
color: #444444;
font-size: 12px;
}

.sr-only {
position: absolute;
width: 1px;
height: 1px;
padding: 0;
overflow: hidden;
clip: rect(0, 0, 0, 0);
white-space: nowrap;
border: 0;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
position: static;
width: auto;
height: auto;
overflow: visible;
clip: auto;
white-space: normal;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
border: none;
margin-bottom: 0;
margin-top: 0;
padding: 0;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
margin-bottom: 1.5em;
max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
display: block;
margin: 0 auto;
}

.wp-caption-text {
font-style: italic;
line-height: 24px;
text-align: center;
}

.wp-caption .wp-caption-text {
margin: 1em 0;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
margin-bottom: 1.5em;
}

.gallery-item {
display: inline-block;
margin-bottom: 10px;
padding-right: 2.6%;
text-align: center;
vertical-align: top;
width: 100%;
}

.gallery-item img {
height: auto;
width: 100%;
}

.gallery-columns-2 .gallery-item {
max-width: 50%;
}

.gallery-columns-3 .gallery-item {
max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
max-width: 25%;
}

.gallery-columns-5 .gallery-item {
max-width: 20%;
}

.gallery-columns-6 .gallery-item {
max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
max-width: 11.11%;
}

.gallery-caption {
display: none;
}

/*--------------------------------------------------------------
# Print
--------------------------------------------------------------*/
@media print {
body {
background: none !important;
/* Brute force since user agents all print differently. */
color: #2b2b2b;
font-size: 12pt;
}

.hentry,
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content,
.archive-header,
.page-header {
max-width: 100%;
}

.edit-link,
.page-links,
.widget-area,
.more-link,
.site-footer,
.smoothup,
#social-box,
.nav-links,
.comments-area {
display: none;
}

.site-title a,
.entry-meta,
.entry-meta a {
color: #2b2b2b !important;
}

.entry-content a,
.entry-summary a,
.page-content a,
.comment-content a {
text-decoration: none;
}

.site-header,
.entry-thumbnail,
.site-content .entry-header,
.site-footerr {
background: transparent;
}

.site-title {
float: none;
font-size: 19pt;
}

.content-area {
padding-top: 0;
}

.entry-thumbnail img {
margin: 0 10px 24px;
}

.archive-title,
.page-title {
margin: 0 10px 48px;
}
}
